@charset "utf-8";
@import url(nav.css);

/*--------------------------------------
	下層ページ共通
---------------------------------------*/

/* パンくずのあるページには下にpadding */

div#main.profile,
div#main.talk,
div#main.quiz,
div#main.mypage,
div#main.form,
div#main.search,
div#main.forum,
div#main.logout,
div#main.deleted{
	padding: 0 0 30px;
}

/* パンくずリスト */

#pan{
	position: absolute;
	bottom: 0;
	font-size: 10px;
	letter-spacing: 0;
	line-height: 14px;
	text-align: center;
	width: 600px;
}

#pan h1{
	display: inline;
	font-weight: normal;
}


/* 見出し */

div#main h2{
	background: url(../images/bg_d.png) repeat 0 0 #1d648e;
	padding: 5px 5px 5px 10px;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	line-height: 22px;
	text-shadow: 1px 1px 1px #333;
}
div#main h2 a{
	color:#eee;
}
div#main h2 .right{
	float: right;
	font-size: 11px;
	font-weight: normal;
}


/*--------------------------------------
	プロフィール・作品紹介
---------------------------------------*/

div#main.profile{
}


/* 上半分レイアウト */

div.profile_wrapper{
	margin-bottom: 10px;
}

div.profile_wrapper .right{
	width: 340px;
	float: right;
}

div.profile_wrapper .left{
	width: 250px;
	float:left;
	line-height: 0;
}
div.profile_wrapper .left .btn-switch{
	width: 110px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin: 0 auto 5px;
	font-size: 10px;
	color:#fff;
	font-weight: bold;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	background: #16994d; /* Old browsers */
	background: -moz-linear-gradient(top,  #16994d 0%, #006e2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16994d), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* IE10+ */
	background: linear-gradient(top,  #16994d 0%,#006e2e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16994d', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}
div.profile_wrapper .left img{
	max-width: 250px;
}
div.profile_wrapper .left .logo_img,
div.profile_wrapper .left .profile_img{
	display: block;
	margin: 0 auto;
}
div.profile_wrapper .left .logo_img{
	max-height: 70px;
}
div.profile_wrapper .left .profile_img{
	max-height: 350px;
}


div#main.profile .right dl{
	clear: both;
	border-left: 2px solid #1d648e;
	border-right: 2px solid #1d648e;
	background: #fff;
}

div#main.profile .right dl.left,
div#main.profile .right dl.right{
	width: 168px;
	height: 29px;
	overflow: hidden;
}
div#main.profile .right dl.left{
	float: left;
	border-right: none;
}
div#main.profile .right dl.right{
	clear: none;
	float: right;
	border-left: none;
}
div#main.profile .right dl.left dt,
div#main.profile .right dl.right dt,
div#main.profile .right dl.left dd,
div#main.profile .right dl.right dd{
	height: 18px;
	line-height: 18px;
	font-size: 9px;
	letter-spacing: 0;
}

div#main.profile .right dl.last{
	border-bottom: 2px solid #1d648e;
}

div#main.profile .right dl a{
	font-weight: bold;
}

div#main.profile .right dl dt{
	float: left;
	color:#666;
	font-size: 10px;
	padding: 5px 0 5px 10px;
}

div#main.profile .right dl dd{
	padding: 5px 10px 5px 70px;
	border-bottom: 1px dotted #ccc;
	color:#000;
}

div#main.profile dl.dt_long dt{
	float: left;
	color:#666;
	font-size: 10px;
	padding: 5px 0 5px 10px;
}

div#main.profile dl.dt_long dd{
	padding: 5px 10px 5px 100px;
	border-bottom: 1px dotted #ccc;
	color:#000;
}

div#main.profile .right dl.no_dt{
}

div#main.profile dl.no_dt dt{
	display: none;
}

div#main.profile .right dl.no_dt dd{
	padding: 5px 10px;
}

span.seventeen{
	text-decoration: line-through;
	color:#999;
}


/* マイリスト */

a.btn_mylist,
.btn_mylist{
	display: block;
	background: url(../images/btn_mylist_bg.png) no-repeat 0 0;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-indent: 55px;
	margin: 10px auto;
	color:#000;
	font-weight: bold;
	font-size: 14px;
	text-shadow: 1px 1px 1px #fff;
}

a.btn_mylist:hover,
.btn_mylist:hover{
	cursor: pointer;
	background: url(../images/btn_mylist_bg.png) no-repeat 0 -40px;
}

a.btn_mylist.delete,
.btn_mylist.delete{
	background: url(../images/btn_mylist_bg.png) no-repeat 0 -80px;
}

a.btn_mylist.delete:hover,
.btn_mylist.delete:hover{
	cursor: pointer;
	background: url(../images/btn_mylist_bg.png) no-repeat 0 -120px;
}



/* 左側名前 */

.profile_name{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2em;
	color:#000;
	text-shadow: 1px 1px 1px #fff;
	margin: 0 0 5px;
}


/* 順位など */

div.profile_rank{
	text-align: center;
	margin: 10px 0;
}

div.profile_rank img{
	vertical-align: top;
}

div.profile_rank span{
	background: url(../images/bg_d.png) repeat 0 0 #1d648e;
	padding: 0 10px;
	margin: 0 5px;
	font-size: 14px;
	color:#fff;
	line-height: 18px;
	text-shadow: 1px 1px 1px #333;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

div.profile_rank strong{
	font-weight: bold;
	color:#ff0;
}

div.profile .copy{
	display: block;
	font-size: 10px;
	line-height: 10px;
	padding: 5px 0;
	margin: 0 0 -10px;
}


/* 関連キャラ */

.profile_related{
	background: #fff !important;
	border: 2px solid #1d648e;
	border-top: 0px;
	margin: 10 0 10px;
}

.profile_related p{
	line-height: 20px;
	height: 20px;
	padding: 15px;
}

.profile_related a{
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	margin: 5px;
	overflow: hidden;
}
.profile_related a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
.profile_related a img{
	width: 50px;
}

/* 下部コンテンツ（コメントなど） / フォーラム */


.profile_bottom{
}
.forum_outer{
}

.profile_bottom .tab{
	height: 30px;
}

.profile_bottom .tab a,
.profile_bottom .tab span{
	display: block;
	width: 150px;
	height: 30px;
	float: left;
	color:#fff;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
}

.profile_bottom .tab a.no_bbs{
	color: #aaa;
}

.profile_bottom .tab a{
	background: url(../images/profile_bottom_tab.png) no-repeat 0 -30px transparent;
}

.profile_bottom .tab a:hover{
	background: url(../images/profile_bottom_tab.png) no-repeat 0 0 transparent;
}

.profile_bottom .tab span{
	background: url(../images/profile_bottom_tab.png) no-repeat 0 0 transparent;
}

.profile_bottom .tab strong{
	color:#ff0;
}

.profile_bottom article,
.forum_outer article{
	background: #fff;
	border: 2px solid #1d648e;
}

.profile_bottom article dl,
.forum_outer article dl{
	padding: 20px;
}

.profile_bottom article dt,
.forum_outer article dt{
	font-weight: bold;
}

.profile_bottom article dd,
.forum_outer article dd{
	margin: 5px 0 20px 10px;
	font-family: "ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
	font-size: 14px;
	line-height: 1.125;
	letter-spacing: 0;
}


.profile_bottom .comment_form,
.forum_outer .comment_form{
	zoom: 1;
}
.profile_bottom .comment_form:after,
.forum_outer .comment_form:after{
	content: ""; 
	display: block; 
	clear: both;
}
.comment_form2{
	margin-top: 10px;
}
.member_name{
	font-size: 12px;
	margin: 0 auto 10px;
	border: 1px solid #ccc;
	width: 540px;
	padding: 2px 5px;
	color:#666;
	background: #eee;
}
.profile_bottom .comment_form textarea,
.forum_outer .comment_form textarea{
	display: block;
	width: 540px;
	height: 150px;
	padding: 5px;
	margin: 0 auto;
	border: 1px solid #ccc;
	font-size: 14px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
.profile_bottom .comment_form input[type="submit"],
.forum_outer .comment_form input[type="submit"]{
	display: block;
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	font-size: 14px;
	margin: 10px 20px 10px auto;
	float: right;
}
.comment_form h3{
	margin: 0 0 5px 20px;
}
.comment_form input[type="text"]{
	display: block;
	width: 540px;
	padding: 5px;
	margin: 0 auto 5px;
	border: 1px solid #ccc;
	font-size: 12px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
.comment_form .error-message{
	margin: 10px 20px 0;
	padding: 5px;
	background: #900;
	color:#fff;
}

/* 汎用ボタン */

a.btn_gray,
.btn_gray{
	font-weight: bold;
	color:#000 !important;
	font-size: 11px;
	padding: 0 5px;
	line-height: 20px;
	background: #f3f3f3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2NhY2FjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #dbdbdb 50%, #cacaca 51%, #dcdcdc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(50%,#dbdbdb), color-stop(51%,#cacaca), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 50%,#cacaca 51%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 50%,#cacaca 51%,#dcdcdc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 50%,#cacaca 51%,#dcdcdc 100%); /* IE10+ */
	background: linear-gradient(top,  #f3f3f3 0%,#dbdbdb 50%,#cacaca 51%,#dcdcdc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	border: 1px solid #aaa;
	text-shadow: 1px 1px 1px #fff;
	float: right;
}



/*--------------------------------------
	対話検索
---------------------------------------*/

div#main.talk{
}

.talk_query{
	background: url(../images/talk_query_bg.png) no-repeat 0 0;
	width: 600px;
	height: 180px;
	position: relative;
}

.talk_query.fin{
	background: url(../images/talk_query_bg_fin.png) no-repeat 0 0;
}

div#main.talk .talk_query h2{
	background: transparent;
	color:#000;
	text-shadow: none;
	font-size: 14px;
	position: absolute;
	top: 60px;
	left: 170px;
	width: 390px;
	line-height: 1.1em;
}
div#main.talk .talk_query h2 a{
	color:#1B6389;
}

div#main.talk .talk_query ul{
	width: 210px;
	height: 20px;
	position: absolute;
	bottom: 45px;
	right: 20px;
}
div#main.talk .talk_query.fin ul{
	width: 131px;
}

div#main.talk .talk_query ul li{
	display: inline;
}

div#main.talk .talk_query ul li a{
	display: block;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 20px;
	background: url(../images/talk_query_ans.png) no-repeat;
}

div#main.talk .talk_query ul li.yes a{
	width: 66px;
	background-position: 0 0;
}

div#main.talk .talk_query ul li.yes a:hover{
	background-position: 0 -20px;
}

div#main.talk .talk_query ul li.skip a{
	width: 79px;
	background-position: -66px 0;
}

div#main.talk .talk_query ul li.skip a:hover{
	background-position: -66px -20px;
}

div#main.talk .talk_query ul li.no a{
	width: 65px;
	background-position: -145px 0;
}

div#main.talk .talk_query ul li.no a:hover{
	background-position: -145px -20px;
}

div#main.talk .article_list article{
	height: 145px;
}

a.talk_reset{
	display: block;
	background: url(../images/talk_reset.png) no-repeat 10px 5px #1d648e;
	border: 0;
	color:#fff;
	width: 70px;
	padding: 5px 5px 5px 25px;
	font-size: 14px;
	margin: 10px 20px 10px auto;
}

.talk_link{
	position: absolute;
	top: 100px;
	right: 35px;
}


/*--------------------------------------
	クイズ
---------------------------------------*/

div#main.quiz{
}


div#main.quiz .question{
	width: 600px;
	height: 140px;
	background: url(../images/quiz_question_bg.png) no-repeat 0 0;
	margin: 10px 0;
	position: relative;
}

div#main.quiz .question .count{
	text-align: center;
	width: 120px;
	height: 85px;
	padding: 15px 0 0;
	position: absolute;
	top: 25px;
	left: 50px;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
}

div#main.quiz .question .count strong{
	display: block;
	font-size: 18px;
}

div#main.quiz .question .count span{
	background: #ff0;
	padding: 0 2px;
}

div#main.quiz .question h3{
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: 0;
	width: 400px;
	position: absolute;
	top: 40px;
	left: 180px;
}


div#main.quiz .answer{
	padding: 0 20px;
}

div#main.quiz .answer li{
	width: 266px;
	float: left;
	margin: 5px;
	background: #fff;
}

div#main.quiz .answer li{
	display: inline;
}

div#main.quiz .answer li img{
	vertical-align: middle;
	margin-right: 10px;
}

div#main.quiz .answer li .title{
	display: block;
	color:#fff;
	padding: 0 5px;
	line-height: 25px;
}

div#main.quiz .answer li .answer_inner,
div#main.quiz .answer li a{
	display: block;
	padding: 10px;
	font-weight: bold;
}

div#main.quiz .answer li a:hover{
	background: #ffc;
}


div#main.quiz .answer li.a{
	border-left: 2px solid #34462d;
	border-right: 2px solid #34462d;
	border-bottom: 2px solid #34462d;
}

div#main.quiz .answer li.a .title{
	background: #34462d;
}

div#main.quiz .answer li.b{
	border-left: 2px solid #7c1717;
	border-right: 2px solid #7c1717;
	border-bottom: 2px solid #7c1717;
}

div#main.quiz .answer li.b .title{
	background: #7c1717;
}

div#main.quiz .answer li.c{
	border-left: 2px solid #b73965;
	border-right: 2px solid #b73965;
	border-bottom: 2px solid #b73965;
}

div#main.quiz .answer li.c .title{
	background: #b73965;
}

div#main.quiz .answer li.d{
	border-left: 2px solid #223a60;
	border-right: 2px solid #223a60;
	border-bottom: 2px solid #223a60;
}

div#main.quiz .answer li.d .title{
	background: #223a60;
}


div#main.quiz .check{
	clear: both;
	border: 2px solid #1d648e;
	background: #fff;
	text-align: center;
	margin: 10px 0;
	padding: 5px;
	font-weight: bold;
}

.true,
.false,
.unanswered{
	padding: 0 2px;
}

div#main.quiz .true{
	color:#c00;
}

div#main.quiz .false{
	color:#00c;
}

div#main.quiz .unanswered{
	color:#aaa;
}


div#main.quiz .quiz_list_outer{
	padding: 10px 0 0;
}

div#main.quiz .quiz_list_outer h3{
	background: url(../images/bg_d.png) repeat 0 0 #333;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color:#fff;
	text-shadow: 1px 1px 1px #333;
}
div#main.quiz .quiz_list_outer h3 a{
	color:#fff;
	display: block;
	padding: 5px 10px;
}

div#main.quiz .quiz_list_outer p{
	background: #fff;
	font-size: 11px;
	line-height: 18px;
	padding: 10px 20px;
	margin-bottom: 20px;
}

div#main.quiz .quiz_list_outer p a.quiz_link{
	display: block;
	background: #1d648e;
	border: 0;
	color:#fff;
	font-weight: bold;
	padding: 5px;
	width: 290px;
	font-size: 14px;
	margin: 10px auto 0;
	text-align: center;
}

div#main.quiz .quiz_fin{
	background: url(../images/bg_d.png) repeat 0 0 #1D648E;
	margin: 10px 0 -10px;
}

div#main.quiz .quiz_fin .quiz_point{
	background: #fff;
	float: left;
	padding: 5px 10px 0;
	line-height: 48px;
	text-align: center;
	letter-spacing: 0em;
	font-family: Helvetica,Arial;
	font-size: 21px;
	margin: 5px 10px 3px 5px;
}

div#main.quiz .quiz_fin .quiz_point strong{
	font-size: 48px;
	font-weight: bold;
	
}
div#main.quiz .quiz_fin p{
	color:#fff;
	padding: 10px;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
}

div#main.quiz .answer_list{
}

div#main.quiz .answer_list article{
	background: #fff;
	border: 2px solid #185476;
	margin: 0 0 10px;
}
div#main.quiz .answer_list article h3{
	background: url(../images/bg_d.png) repeat 0 0 #1D648E;
	color:#fff;
	padding: 5px;
}
div#main.quiz .answer_list article ul{
}
div#main.quiz .answer_list article ul li{
	font-weight: bold;
}
div#main.quiz .answer_list article ul li.selected{
	background: #eee;
}
div#main.quiz .answer_list article ul li .title{
	display: inline-block;
    *display: inline;
    *zoom: 1;
	width: 150px;
	text-align: right;
	color:#666;
	padding: 5px;
	border-right: 1px solid #ccc;
}
div#main.quiz .answer_list article ul li .answer_inner{
	display: inline-block;
    *display: inline;
    *zoom: 1;
	padding: 5px;
}
div#main.quiz .answer_list article ul li .answer_inner img{
	vertical-align: middle;
}

/*--------------------------------------
	マイページ
---------------------------------------*/


div#main.mypage{
}

div#main.mypage .article_list article{
	height: 155px;
}

div#main.mypage .article_list ul.ui-sortable{
	min-width: 600px;
	min-height: 145px;
}
div#main.mypage .article_list ul.ui-sortable li{
	display: block;
	height: 150px;
	width: 120px;
	float: left;
}


/* 公開設定 */
.members-privacy-switch{
}
.members-privacy-switch h3{
margin: 0 20px;
}
.members-privacy-switch p{
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	padding: 5px;
	font-size: 10px;
	margin: 0 20px;
}
.members-privacy-switch p strong{
	font-weight: bold;
	color:#1d648e;
}
.members-privacy-switch .btn{
	display: block;
	text-align: center;
	background: url(../images/bg_d.png) repeat 0 0 #1d648e;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	line-height: 22px;
	text-shadow: 1px 1px 1px #333;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	width: 230px;
	margin: 10px auto 0;
}

/* 新しいリストを作成 */
div#main.mypage .create_list{
	padding: 10px;
	text-align: center;
}

div#main.mypage .create_list div.input{
	display: inline;
}

div#main.mypage .create_list input[type="text"]{
	background: #fff;
	border: none;
	padding: 5px;
	margin-right: 10px;
	width: 300px;
	border: 1px solid #aaa;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-shadow: inset 1px 1px 4px #eee; -moz-box-shadow: inset 1px 1px 4px #eee; -webkit-box-shadow: inset 1px 1px 4px #eee;
}

div#main.mypage .create_list input[type="submit"]{
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

div#main .mylist_gray{
	background:url("../images/bg_d.png") repeat scroll 0 0 #444;
}

.empty_myitem,
.mylist-noitem{
	background: #fff;
	padding: 10px;
	border: 2px solid #444;
	margin: 0 0 10px;
}
.mylist-noitem-link{
	text-align: center;
	padding: 10px 0 0;
}
.mylist-noitem-link li{
	display: inline-block;
	padding: 2px 5px;
	margin: 0 2px;
	background: #1B6389;
}
.mylist-noitem-link li a{
	font-weight: bold;
	color:#fff;
}
.mylist-noitem-link li:hover{
	background: #39c;
}





/*--------------------------------------
	会員／作品登録等フォーム系
---------------------------------------*/

div#main.form{
}

/* 入力フォーム */

.form_wrapper dl{
	clear: both;
	border-left: 2px solid #1d648e;
	border-right: 2px solid #1d648e;
	background: #fff;
}
.form_wrapper dl.left,
.form_wrapper dl.right{
	width: 298px;
}
.form_wrapper dl.left{
	float: left;
	border-right: none;
}
.form_wrapper dl.right{
	float: right;
	clear: none;
	border-left: none;
}
.form_wrapper dl.left dd,
.form_wrapper dl.right dd{
	height: 44px;
}
.form_wrapper dl.bg{
	background: #eee;
}

.form_wrapper dl.last{
	border-bottom: 2px solid #1d648e;
}

.form_wrapper dl a{
	font-weight: bold;
}

.form_wrapper dl dt{
	float: left;
	color:#666;
	font-size: 11px;
	padding: 15px 0 0 10px;
}

.form_wrapper.regist_form dl dt{
	padding: 18px 0 0 10px;
}

.form_wrapper dl dt span{
	color:#900;
	font-weight: bold;
}

.form_wrapper.check dl dt{
	padding: 10px 0 0 10px;
}

.form_wrapper dl dd{
	padding: 5px 5px 5px 120px;
	border-bottom: 1px dotted #ccc;
	font-size: 14px;
	color:#000;
}
.form_wrapper dl dd img{
	max-width: 400px;
	max-height: 300px;
}

.form_wrapper.check dl dd{
	padding: 10px 5px 10px 120px;
}

.form_wrapper.regist_form dl dd{
	padding: 10px 10px 10px 120px;
}

.form_wrapper dl.no_dt.error dd{
	border-bottom: none;
	color:#d00;
	font-weight: bold;
	text-align: left;
	padding: 0;
}

.form_wrapper dl.no_dt.error dd p{
	padding: 10px;
}
.form_wrapper dl.no_dt.first dd{
	text-align: left;
	font-weight: bold;
}

.form_wrapper dl.no_dt.first dd p{
	border: 1px solid #ccc;
	margin: 5px;
	padding: 5px;
	font-size: 12px;
}

.form_wrapper dl.no_dt{
}

.form_wrapper dl.no_dt dt{
	display: none;
}

.form_wrapper dl.no_dt dd{
	padding: 10px;
	text-align: center;
}


.form_wrapper div.input{
	display: inline;
}
.form_wrapper input[type="text"],
.form_wrapper input[type="password"]{
	width: 440px;
	padding: 5px 10px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 4px #ddd;
	outline: none;
	font-size: 14px;
}

.form_wrapper input[type="text"]:hover,
.form_wrapper input[type="password"]:hover{
	background: #fcfbe8;
}

.form_wrapper input[type="text"]:focus,
.form_wrapper input[type="password"]:focus{
	background: #fcfbe8;
	border: 1px solid #abaa93;
}

.form_wrapper input[type="text"].narrow,
.form_wrapper input[type="password"].narrow{
	width: 140px;
	padding: 5px 10px;
}
.form_wrapper input[type="text"].narrow2,
.form_wrapper input[type="password"].narrow2{
	width: 140px;
	padding: 5px 10px;
	margin: 0 0 5px;
}
.form_wrapper input[type="text"].narrow3{
	width: 350px;
	padding: 5px 10px;
	margin: 0 0 5px;
}
.form_wrapper #addtag,
.form_wrapper #addserif,
.form_wrapper #addplatform,
.form_wrapper .del-link{
	display: inline-block;
	color:#1B6389;
	text-decoration: underline;
	font-size: 12px;
	margin: 0 0 0 5px;
}
.form_wrapper #addtag:hover{
	cursor: pointer;
}
.form_wrapper .tag_button{
}
.form_wrapper .tag_button h4{
	font-weight: normal;
	font-size: 11px;
}
.form_wrapper .tag_button span{
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color:#000;
	padding: 0 5px;
	text-shadow: 1px 1px 3px #f1da36;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	-moz-box-shadow: 1px 1px 4px #B2A550; -webkit-box-shadow: 1px 1px 4px #B2A550; box-shadow: 1px 1px 4px #B2A550;
	background: #fefcea; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
	background: linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}
.form_wrapper .tag_button span:hover{
	cursor: pointer;
	background: #f1da36;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1da36', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}

@media screen and ( max-width:600px )
{
	.form_wrapper dl.left,
	.form_wrapper dl.right{
		width: auto;
		float: none;
		border-left: 2px solid #1d648e;
		border-right: 2px solid #1d648e;
	}
	.form_wrapper input[type="text"].narrow,
	.form_wrapper input[type="password"].narrow,
	.form_wrapper input[type="text"].narrow2,
	.form_wrapper input[type="password"].narrow2{
		width: 90%;
	}
}

.form_wrapper textarea{
	width: 450px;
	height: 100px;
	padding: 5px;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 4px #ddd;
	outline: none;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.form_wrapper textarea:hover{
	background: #fcfbe8;
}
/*
.form_wrapper textarea:focus{
	height: 100px;
	background: #fcfbe8;
	border: 1px solid #abaa93;
}
*/
.form_wrapper select{
	margin: 7px 0;
	font-size: 14px;
}
.form_wrapper input[type="file"]{
	margin: 7px 0;
	font-size: 14px;
}
.form_wrapper input[type="submit"],
.form_wrapper a.backlink{
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	font-size: 14px;
}

.form_wrapper h3{
	text-align: left;
	font-size: 12px;
	color: #1B6389;
}
.form_wrapper .search-btn{
	display: inline-block;
	background: #1B6389;
	border: 1px solid #333;
	color:#fff;
	padding: 5px 10px;
}
.form_wrapper .search-btn:hover{
	cursor: pointer;
}
.form_wrapper .article_list{
	padding: 5px;
}
.form_wrapper #selected_items{
	zoom: 1;
}
.form_wrapper #selected_items:after{
	content: "";
	display: block;
	clear: both;
}
.form_wrapper #selected_items article{
	width: 110px;
	height: 145px;
	text-align:center;
	font-size: 10px;
	line-height: 14px;
	float: left;
	overflow: hidden;
}
.form_wrapper #selected_items article:hover{
	cursor: pointer;
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}

#mod_main_image,
#mod_logo_image{
	background: #1d648e;
	color:#fff;
	width: 250px;
	text-align: center;
	font-size: 12px;
	padding: 5px 0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
#mod_main_image:hover,
#mod_logo_image:hover{
	cursor: pointer;
}

.form_wrapper a.backlink{
	display: block;
	width: 150px;
	margin: 0 auto 20px;
}

.form_wrapper.check dl dd p{
	font-size: 14px;
	font-weight: bold;
	margin: 20px;
}


/* 検索 */

.form_wrapper .search{
	padding: 10px 0;
	text-align: center;
}

.form_wrapper .search input[type="text"]{
	padding: 7px 10px;
	border: none;
}

.form_wrapper .search .article_list{
	margin-top: 10px;
}

.form_wrapper .search .article_list article{
	height: 145px;
	width: 118px;
}

.form_wrapper .search .article_list .thumb-outer{
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
}
.form_wrapper .search .article_list .thumb-outer img{
	max-width: 100px;
}

.search-menu{
	border-left: 1px solid #1D648E;
	border-right: 1px solid #1D648E;
	border-bottom: 1px solid #1D648E;
	margin: 0 0 5px;
	background: #fff;
	padding: 5px;
}
.search-menu li{
	display: inline-block;
	background: url(../images/arrow_8x10.png) no-repeat 6px 3px;
	padding: 0 0 0 20px;
}
.search-tag-list{
	background: #fff;
	border: 1px solid #1D648E;
	padding: 10px;
}
.search-tag-list li{
	display: inline-block;
}

.mb15{
	margin-bottom: 15px;
}

.form_wrapper .error-message{
	background: #a00;
	color:#fff;
	font-size: 12px;
	padding: 5px 10px;
	margin: 5px 0 0;
}



/*--------------------------------------
	フリーワード検索 キャラクター選択
---------------------------------------*/

div#main.search{
}

html.select_character,
html.select_character body{
	background: #fff;
}
html.select_character div#main.search{
	width: auto;
	float: none;
}

div#main.search .article_list article{
	height: 155px;
}

div#main.search h2 .right{
	float: right;
	font-size: 11px;
	font-weight: normal;
}

div#main.search ul.sort{
	border-left: 1px solid #1D648E;
	border-right: 1px solid #1D648E;
	border-bottom: 1px solid #1D648E;
	margin: 0 0 5px;
}

div#main.search .search_form{
	clear: both;
	padding: 10px 0 0;
	text-align: center;
}

div#main.search .search_form input[type="text"]{
	background: #fff;
	border: none;
	padding: 5px;
	margin-right: 10px;
	width: 470px;
	border: 1px solid #aaa;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-shadow: inset 1px 1px 4px #eee; -moz-box-shadow: inset 1px 1px 4px #eee; -webkit-box-shadow: inset 1px 1px 4px #eee;
}

div#main.search .search_form input[type="submit"]{
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

div#main.search .search_form input[type="button"]{
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

.property_outer{
}
.property_outer h3{
	border-bottom: 2px solid #1D648E;
	padding: 0 5px;
	color:#1D648E;
	font-size: 10px;
	margin: 10px 0;
}
.property_outer ul.list{
	padding: 0 10px;
	font-size: 11px;
}
.property_outer ul.list li{
	display: inline;
	zoom: 1;
}
.property_outer ul.list li:after{
	content: " ";
	padding: 0 5px;
}
.property_outer ul.list li label:hover{
	cursor: pointer;
}
.property_outer ul.list li input[type="checkbox"]{
	margin-right: 5px;
	vertical-align: middle;
}
.property_outer .input.text,
div#main.search .property_outer .input.select{
	display: inline;
	padding: 0;
}
.property_outer .input.text input{
	width: 30px;
}
div#main.search .property_outer .select{
	padding: 0 10px;
}
div#main.search .property_outer .search_form{
	padding: 0;
}
div#main.search .property_outer .search_form input[type="text"]{
	margin: 0;
	width: 580px;
}
div#main.search .property_outer .submit{
	text-align: center;
	padding: 15px 0 0;
}
div#main.search .property_outer .submit input[type="submit"]{
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}


/*--------------------------------------
	フォーラム
---------------------------------------*/

div#main.forum{
}

div#main.forum h2 .right{
	float: right;
	font-size: 11px;
	font-weight: normal;
}

div#main.forum .search{
	margin: 20px auto;
}
div#main.forum .search form{
	display: block;
	text-align: center;
	background: #fff;
	padding: 10px 0;
	border-left: 2px solid #1d648e;
	border-right: 2px solid #1d648e;
	border-bottom: 2px solid #1d648e;
}
div#main.forum .search input[type="text"]{
	display: inline-block;
	width: 480px;
	padding: 5px;
	border: 1px solid #ccc;
	font-size: 14px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
div#main.forum .search input[type="submit"]{
	display: inline-block;
	background: #1d648e;
	border: 1px solid #1d648e;
	color:#fff;
	padding: 5px 20px;
	font-size: 14px;
}



.forum_list{
}
.forum_list li{
	background: #fff;
	padding: 5px 10px;
}
.forum_list li.bg{
	background: #eee;
}
.forum_list li a{
	display: block;
}
.forum_list li a .lastupdate{
	float: right;
	color:#333;
}
.current_thread{
	background: #ffa;
	padding: 5px 10px;
	zoom: 1;
	font-weight: bold;
}
.current_thread:after{
	content: "";
	display: block;
	clear: both;
}
.current_thread .lastupdate{
	display: block;
	float: right;
}

div#main.forum .navigation{
}
div#main.forum .navigation li{
	width: 50%;
	text-align: center;
}
div#main.forum .navigation li a{
	color:#fff;
	display: block;
	font-weight: bold;
	padding: 5px;
}
div#main.forum .navigation li span{
	color:#ccc;
	display: block;
	font-weight: bold;
	padding: 5px;
}
div#main.forum .navigation li.alignleft{
	float: left;
}
div#main.forum .navigation li.alignleft span,
div#main.forum .navigation li.alignleft a{
	background: #666;
	-moz-text-shadow: 1px 1px 4px #333; -webkit-text-shadow: 1px 1px 4px #333; text-shadow: 1px 1px 4px #333;
}
div#main.forum .navigation li.alignright{
	float: right;
}
div#main.forum .navigation li.alignright span,
div#main.forum .navigation li.alignright a{
	background: #333;
	-moz-text-shadow: 1px 1px 4px #000; -webkit-text-shadow: 1px 1px 4px #000; text-shadow: 1px 1px 4px #000;
}
div#main.forum .navigation li a:hover{
	background: #000;
}

div#main.forum .create{
	margin: 0;
}
div#main.forum .create .create_inner{
	background: #fff;
	padding: 20px 22px;
	border-left: 2px solid #1d648e;
	border-right: 2px solid #1d648e;
	border-bottom: 2px solid #1d648e;
}
div#main.forum .create .create_inner .description{
	font-size: 12px;
	text-decoration: underline;
	padding: 0 0 10px;
}
div#main.forum .create .create_inner input[type="text"]{
	display: block;
	width: 540px;
	padding: 5px;
	margin: 0 auto 10px;
	border: 1px solid #ccc;
	font-size: 14px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
div#main.forum .create .create_inner textarea{
	display: block;
	width: 540px;
	height: 40px;
	padding: 5px;
	border: 1px solid #ccc;
	font-size: 14px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
div#main.forum .create .create_inner textarea:focus{
	height: 150px;
}
div#main.forum .create .create_inner input[type="submit"]{
	display: block;
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	font-size: 14px;
	margin: 10px 0 0 auto;
	float: right;
}



/*--------------------------------------
	ログアウト
---------------------------------------*/

div#main.logout{
}
div#main.logout p{
	text-align: center;
	margin: 20px 0 10px;
}
div#main.logout a.logout-link{
	display: block;
	color:#fff;
	font-weight: bold;
	background: #1B6389;
	text-align: center;
	width: 200px;
	padding: 5px 0;
	margin: 0 auto;
}

/*--------------------------------------
	admin
---------------------------------------*/

div#main.admin{
	width: auto;
	float: none;
}
div#main.admin table{
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #1B6389;
}
div#main.admin th,
div#main.admin td{
	padding: 5px;
}
div#main.admin th{
	background: #1B6389;
}
div#main.admin th a{
	color:#fff;
}
div#main.admin td{
	background: #fff;
	border: 1px dotted #CCC;
}


/*--------------------------------------
	削除済みページ
---------------------------------------*/

div#main.deleted{
}
div#main.deleted p{
	text-align: center;
	margin: 20px 0 10px;
}
div#main.deleted a.restore-link{
	display: block;
	color:#fff;
	font-weight: bold;
	background: #1B6389;
	text-align: center;
	width: 200px;
	padding: 5px 0;
	margin: 0 auto 10px;
}













/* 120607 */
#selected_items .thumb-outer{
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
}
#selected_items .thumb{
	max-width: 100px;
}


p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 0.8em; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }


.top_recommend_tags{
	padding: 10px 0 20px;
	zoom: 1;
}
.top_recommend_tags:after{
	content:"";
	display: block;
	clear: both;
}
.top_recommend_tags a{
	display:block;
	width: 140px;
	height: 30px;
	line-height: 30px;
	margin: 5px;
	text-align: center;
	float: left;
	font-weight: bold;
	overflow: hidden;
	color:#000;
	text-shadow: 1px 1px 3px #f1da36;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	-moz-box-shadow: 1px 1px 4px #B2A550; -webkit-box-shadow: 1px 1px 4px #B2A550; box-shadow: 1px 1px 4px #B2A550;
	background: #fefcea; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
	background: linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}
.top_recommend_tags a:hover{
	background:#f1da36;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1da36', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}


/* .top_search_form */
.top_search_form{
}
.top_search_form dl{
	width: 200px;
	float: left;
}
.top_search_form dt{
	width: 40px;
	float: left;
	padding: 2px 5px 0;
	font-size: 11px;
}
.top_search_form dd{
}
.top_search_form input[type="text"]{
	width: 30px;
	margin: 0 2px;
}
.top_search_form input[type="submit"]{
	display:block;
	width: 140px;
	height: 30px;
	line-height: 30px;
	margin: 5px auto 20px;
	text-align: center;
	font-weight: bold;
	overflow: hidden;
	color:#000;
	border: none;
	text-shadow: 1px 1px 3px #f1da36;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	-moz-box-shadow: 1px 1px 4px #B2A550; -webkit-box-shadow: 1px 1px 4px #B2A550; box-shadow: 1px 1px 4px #B2A550;
	background: #fefcea; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
	background: linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}
.top_search_submit{
	clear: both;
	padding: 10px 0 0;
}



